Package Gnumed :: Package pycommon :: Module gmExceptions |
[frames] | no frames]

# Module gmExceptions

source code

Classes
| DatabaseObjectInUseError
| ConnectionError
| ConfigError
| NoGuiError
| PureVirtualFunction
| ConstructorError Raised when a constructor fails.
| NoSuchBusinessObjectError Raised when a business db-object can not be found.
| InvalidInputError Raised by business layers when an attempt is made to input invalid data

Variables
| __package__ = `None`